-- 
--   `accounts`
-- 

CREATE TABLE `accounts` (
  `id` int(6) NOT NULL auto_increment,
  `ps` text NOT NULL,
  `rtime` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `email` char(75) default NULL,
  `credits` float default '0',
  `ban` tinyint(1) NOT NULL default '0',
  `money` char(6) default '0',
  `wmr` char(12) default '0',
  `moder` tinyint(1) NOT NULL default '0',
  `partner` int(6) NOT NULL,
  `cr_today` int(6) NOT NULL,
  `cr_today_time` int(11) NOT NULL,
  `partner_bank` float NOT NULL default '0',
  `activation` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


-- 
--   `banners`
-- 

CREATE TABLE `banners` (
  `id` int(6) NOT NULL auto_increment,
  `sid` int(6) NOT NULL,
  `path` text NOT NULL,
  `type` tinyint(1) NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  `enable` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `sid` (`sid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;



-- 
--   `base_not`
-- 

CREATE TABLE `base_not` (
  `id` int(6) NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL,
  `soft` varchar(60) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `base_not`
-- 


-- --------------------------------------------------------

-- 
--   `base_yes`
-- 

CREATE TABLE `base_yes` (
  `id` int(6) NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL,
  `soft` varchar(60) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `base_yes`
-- 


-- --------------------------------------------------------

-- 
--   `category`
-- 

CREATE TABLE `category` (
  `id` int(6) NOT NULL auto_increment,
  `text` text NOT NULL,
  `mesto` int(6) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

-- 
--    `category`
-- 

INSERT INTO `category` VALUES (1, '', 0);
INSERT INTO `category` VALUES (2, '', 0);
INSERT INTO `category` VALUES (3, '', 0);
INSERT INTO `category` VALUES (4, ' ', 0);
INSERT INTO `category` VALUES (5, '', 0);
INSERT INTO `category` VALUES (6, '', 0);
INSERT INTO `category` VALUES (7, '', 0);
INSERT INTO `category` VALUES (8, '', 0);
INSERT INTO `category` VALUES (9, '', 0);
INSERT INTO `category` VALUES (10, '', 0);
INSERT INTO `category` VALUES (11, '', 0);
INSERT INTO `category` VALUES (12, '(WAP-)', 0);
INSERT INTO `category` VALUES (13, '  ', 0);
INSERT INTO `category` VALUES (14, '', 0);
INSERT INTO `category` VALUES (15, ', ', 0);
INSERT INTO `category` VALUES (16, '', 0);

-- --------------------------------------------------------

-- 
--   `clicks`
-- 

CREATE TABLE `clicks` (
  `id` int(11) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `soft` text NOT NULL,
  `ip` char(15) NOT NULL,
  `sid` int(6) NOT NULL,
  `redirect` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sid` (`sid`),
  KEY `time` (`time`),
  KEY `soft` (`soft`(10)),
  KEY `ip` (`ip`),
  KEY `redirect` (`redirect`(10))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `clicks`
-- 


-- --------------------------------------------------------

-- 
--   `exchanger`
-- 

CREATE TABLE `exchanger` (
  `id` int(6) NOT NULL auto_increment,
  `aid` int(6) NOT NULL,
  `credits` int(6) NOT NULL,
  `cost` char(6) default NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `exchanger`
-- 


-- --------------------------------------------------------

-- 
--   `exchanger_history`
-- 

CREATE TABLE `exchanger_history` (
  `id` int(6) NOT NULL auto_increment,
  `who` int(6) NOT NULL,
  `to` int(6) NOT NULL,
  `time` int(11) NOT NULL,
  `credits` int(6) NOT NULL,
  `cost` char(6) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `who` (`who`,`to`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `exchanger_history`
-- 


-- --------------------------------------------------------

-- 
--   `fank_s`
-- 

CREATE TABLE `fank_s` (
  `id` int(11) NOT NULL auto_increment,
  `fankid` int(11) NOT NULL,
  `spamed` smallint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
--    `fank_s`
-- 


-- --------------------------------------------------------

-- 
--   `forum_posts`
-- 

CREATE TABLE `forum_posts` (
  `id` int(6) NOT NULL auto_increment,
  `th` int(6) default NULL,
  `aid` int(6) NOT NULL,
  `text` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `tid` (`th`,`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `forum_posts`
-- 


-- --------------------------------------------------------

-- 
--   `forum_themes`
-- 

CREATE TABLE `forum_themes` (
  `id` int(6) NOT NULL auto_increment,
  `fid` int(6) NOT NULL,
  `aid` int(6) NOT NULL,
  `title` text NOT NULL,
  `time` int(11) default NULL,
  `close` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fid` (`fid`,`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `forum_themes`
-- 


-- --------------------------------------------------------

-- 
--   `ip_base`
-- 

CREATE TABLE `ip_base` (
  `id` int(6) NOT NULL auto_increment,
  `start` int(15) NOT NULL,
  `ent` int(15) NOT NULL,
  `operator` varchar(40) character set utf8 collate utf8_unicode_ci NOT NULL,
  `contry` varchar(2) character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `ip_base`
-- 


-- --------------------------------------------------------

-- 
--   `ip_base1`
-- 

CREATE TABLE `ip_base1` (
  `id` int(6) NOT NULL auto_increment,
  `start` int(15) NOT NULL,
  `ent` int(15) NOT NULL,
  `operator` varchar(40) character set utf8 collate utf8_unicode_ci NOT NULL,
  `contry` varchar(2) character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `ip_base1`
-- 


-- --------------------------------------------------------

-- 
--   `letters`
-- 

CREATE TABLE `letters` (
  `id` int(6) NOT NULL auto_increment,
  `from` int(6) NOT NULL,
  `to` int(6) NOT NULL,
  `time` int(11) NOT NULL,
  `subject` text NOT NULL,
  `message` text NOT NULL,
  `type` tinyint(2) NOT NULL,
  `new` tinyint(1) default '1',
  PRIMARY KEY  (`id`),
  KEY `from` (`from`,`to`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `letters`
-- 


-- --------------------------------------------------------

-- 
--   `m_in's`
-- 

CREATE TABLE `m_in's` (
  `id` int(6) NOT NULL auto_increment,
  `aid` int(6) NOT NULL,
  `money` char(6) NOT NULL,
  `time` int(11) NOT NULL,
  `complete` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


-- 
--   `m_out's`
-- 

CREATE TABLE `m_out's` (
  `id` int(6) NOT NULL auto_increment,
  `aid` int(6) NOT NULL,
  `time` int(11) NOT NULL,
  `money` int(6) NOT NULL,
  `active` tinyint(1) NOT NULL default '1',
  `wmr` char(20) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;



-- 
--   `news`
-- 

CREATE TABLE `news` (
  `id` int(6) NOT NULL auto_increment,
  `title` text NOT NULL,
  `time` int(11) NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `news`
-- 


-- --------------------------------------------------------

-- 
--   `sites`
-- 

CREATE TABLE `sites` (
  `id` int(6) NOT NULL auto_increment,
  `aid` int(6) NOT NULL,
  `url` char(75) NOT NULL,
  `enable` tinyint(1) NOT NULL default '0',
  `wap` tinyint(1) NOT NULL default '1',
  `web` tinyint(1) NOT NULL default '0',
  `credits` varchar(11) NOT NULL default '0',
  `view_you` tinyint(1) NOT NULL default '1',
  `inday` int(6) NOT NULL default '0',
  `procent` varchar(3) NOT NULL,
  `cat` varchar(6) NOT NULL default '16',
  `pocaz` int(11) NOT NULL default '1',
  `perehod` int(11) NOT NULL default '0',
  `pocaz_all` int(11) NOT NULL default '0',
  `perehod_all` int(11) NOT NULL default '0',
  `day` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`),
  KEY `credits` (`credits`),
  KEY `url` (`url`),
  KEY `wap` (`wap`),
  KEY `web` (`web`),
  KEY `view_you` (`view_you`),
  KEY `inday` (`inday`),
  KEY `procent` (`procent`),
  KEY `cat` (`cat`),
  KEY `pocaz` (`pocaz`),
  KEY `perehod` (`perehod`),
  KEY `pocaz_all` (`pocaz_all`),
  KEY `perehod_all` (`perehod_all`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `sites`
-- 


-- --------------------------------------------------------

-- 
--   `targeting`
-- 

CREATE TABLE `targeting` (
  `id` int(6) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `cid` int(6) NOT NULL default '0',
  `type` int(2) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `sid` (`sid`),
  KEY `cid` (`cid`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=149 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


-- 
--   `targeting_ip`
-- 

CREATE TABLE `targeting_ip` (
  `id` int(6) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `operator` text NOT NULL,
  `contry` text NOT NULL,
  `count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `targeting_ip`
-- 


-- --------------------------------------------------------

-- 
--   `users_info`
-- 

CREATE TABLE `users_info` (
  `id` int(6) NOT NULL auto_increment,
  `aid` int(6) NOT NULL default '0',
  `info` text NOT NULL,
  `act` int(2) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=326 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;



-- 
--   `views`
-- 

CREATE TABLE `views` (
  `id` int(11) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `soft` text NOT NULL,
  `ip` char(15) NOT NULL,
  `sid` int(6) NOT NULL,
  `banner` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sid` (`sid`,`banner`),
  KEY `time` (`time`),
  KEY `soft` (`soft`(10)),
  KEY `ip` (`ip`),
  KEY `banner` (`banner`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `views`
-- 


-- --------------------------------------------------------

-- 
--   `views_not`
-- 

CREATE TABLE `views_not` (
  `id` int(11) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `soft` text NOT NULL,
  `ip` char(15) NOT NULL,
  `sid` int(6) NOT NULL,
  `banner` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sid` (`sid`,`banner`),
  KEY `time` (`time`),
  KEY `soft` (`soft`(10)),
  KEY `ip` (`ip`),
  KEY `banner` (`banner`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
--    `views_not`
-- 

